<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App',
	mounted() {
		document.title = "装备电缆 lims 系统"
	}
}
</script>

<style>
	#app{
		overflow: hidden !important;
	}
	
	.breadcrumb-container{
		height: 40px;
	}
	.app-main{
		margin-top: 41px !important;
	}
	
	.el-menu-item{
		width: 100%;
	}
	
	/* 全局模态框样式 */
	.el-dialog{
		border-radius: 10px;
		overflow: hidden;
	}
	
	.el-dialog__header,.el-message-box__header {
	  box-sizing: border-box;
	  height: 46px;
	  border-bottom: 1px solid rgb(238, 238, 238);
	  padding: 0px;
		padding-left: 18px;
	  display: flex;
	  align-items: center;
		background-color: #069cff;
	}
	
	.el-dialog__header *{
	  font-size: 16px !important;
		color: #fff;
	}
	
	.el-message-box{
		border: 0;
		border-radius: 15px;
	}
	
	.el-message-box__header * {
		font-size: 16px !important;
		color: #fff !important;
	}
	
	.el-dialog__headerbtn .el-dialog__close{
		color: #fff;
		top: -20px;
	}
	
	.el-dialog__headerbtn{
		top: initial;
	}
	
	.el-dialog__footer .el-button * {
	  font-size: 14px !important;
	}
	
	.el-dialog__footer .el-button {
	  height: 36px;
	  border: 1px solid rgba(190, 190, 190, 0.44);
	  box-shadow: 0px 2px 4px rgba(220, 220, 220, 0.41);
	  padding: 0 14px;
	}
	
	.ins_state_success{
		background-color: #67c23a;
		color: #fff;
		display: initial;
		padding: 6px 10px;
		border-radius: 4px;
	}
	
	.ins_state_error{
		background-color: #f56c6c;
		color: #fff;
		display: initial;
		padding: 6px 10px;
		border-radius: 4px;
	}
</style>
